#measurement-info {
	display: flex;
	flex-direction: column;

	/*display: none;*/
	/*transform: translate3d(0,0,0);*/
	position: absolute;
	background-color: #716969;
	left: 160px;
	top: 120px;
	max-width: 600px;
	max-height: 360px;
	/*pointer-events: none;*/ /* click-through, disables hover */
	padding: 5px;
	border: 1px solid black;
	border-radius: 7px;
	color: white;

	cursor: move;

	label {
		pointer-events: none;
	}

	&:hover {
		background-color: #423c3c;
	}

	&.active:hover {
		opacity: 0.6;
	}

	hr {
		border: unset;
		width: 100%;
		height: 3px;
		margin: 3px 0;
	}

	ul.user-list {
		list-style: none;
		padding-left: 0;
		margin: 0;

		display: grid;
		grid-template-columns: min-content min-content;
		grid-template-rows: min-content;
		column-gap: 0.5em;

		li.user {
			/*flex: 0 0 100%;*/
			flex-wrap: nowrap;
			white-space: nowrap;

			display: contents;

			label {
				&.name {
					flex: 2 4em;
				}

				&.distance {
					flex: 0;
					text-align: right;
				}
			}

			&.active label.distance {
				font-weight: bold;
				text-shadow: 0 0 7px goldenrod;
			}

			&.self {
				font-weight: bold;

				label.name {
					text-shadow: 0 0 1px black;
				}
			}
		}
	}
}
